- name: Najran
  names:
  - Najran
  code: "10"
  countryalpha2: SA
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 44.09308
    minlatitude: 17.474659
    maxlongitude: 44.29333
    maxlatitude: 17.600412
    latitude: 17.491667
    longitude: 44.13222
- name: Makkah
  names:
  - La Meca
  code: "02"
  countryalpha2: SA
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 39.690235
    minlatitude: 21.279028
    maxlongitude: 40.002857
    maxlatitude: 21.593002
    latitude: 21.416668
    longitude: 39.816666
- name: Al Madinah
  names:
  - Medina
  - Médine
  - al-Madinah
  code: "03"
  countryalpha2: SA
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 39.37397
    minlatitude: 24.282959
    maxlongitude: 39.861145
    maxlatitude: 24.659185
    latitude: 24.466667
    longitude: 39.6
- name: Ash Sharqiyah
  names:
  - Eastern
  - ash-Sharqiyah
  code: "04"
  countryalpha2: SA
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 44.92092
    minlatitude: 17.013493
    maxlongitude: 55.666588
    maxlatitude: 29.118843
    latitude: 22.29545
    longitude: 50.679375
- name: Al Qasim
  names:
  - Qaseem
  code: "05"
  countryalpha2: SA
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 41.406906
    minlatitude: 24.616882
    maxlongitude: 44.8272
    maxlatitude: 27.331167
    latitude: 25.827488
    longitude: 42.86379
- name: ?a'il
  names:
  - Hail
  code: "06"
  countryalpha2: SA
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 41.506176
    minlatitude: 27.353016
    maxlongitude: 41.84349
    maxlatitude: 27.698729
    latitude: 27.516666
    longitude: 41.683334
- name: Tabuk
  names:
  - Tabook
  code: "07"
  countryalpha2: SA
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 36.432663
    minlatitude: 28.325539
    maxlongitude: 36.699142
    maxlatitude: 28.47186
    latitude: 28.383333
    longitude: 36.583332
- name: Al ?udud ash Shamaliyah
  names:
  - Northern
  - al-Hudud ash-Shamaliyah
  code: "08"
  countryalpha2: SA
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 37.858414
    minlatitude: 27.459833
    maxlongitude: 45.92311
    maxlatitude: 32.158333
    latitude: 29.724867
    longitude: 42.236244
- name: Al Jawf
  names:
  - Al Jawf
  code: "12"
  countryalpha2: SA
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 34.82459
    minlatitude: 28.131313
    maxlongitude: 41.913815
    maxlatitude: 31.738976
    latitude: 29.887356
    longitude: 39.320625
- name: Ar Riya?
  names:
  - ar-Riyad
  - ar-Riyād̨
  - Riad
  - Riyadh
  - Riad
  code: "01"
  countryalpha2: SA
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 46.298103
    minlatitude: 24.293911
    maxlongitude: 47.346954
    maxlatitude: 25.156473
    latitude: 24.633333
    longitude: 46.716667
- name: Jizan
  names:
  - Jizan
  code: "09"
  countryalpha2: SA
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 42.52958
    minlatitude: 16.81818
    maxlongitude: 42.647896
    maxlatitude: 16.989815
    latitude: 16.889168
    longitude: 42.56111
- name: Al Ba?ah
  names:
  - Baha
  code: "11"
  countryalpha2: SA
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 39.213158
    minlatitude: 21.455008
    maxlongitude: 39.213547
    maxlatitude: 21.456194
    latitude: 21.45569
    longitude: 39.213387
- name: ?Asir
  names:
  - Aseer
  code: "14"
  countryalpha2: SA
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 41.38029
    minlatitude: 17.422384
    maxlongitude: 44.528442
    maxlatitude: 20.970846
    latitude: 19.096907
    longitude: 42.86379
